Package: ruby-fcgi / 0.9.2.1-2

Metadata

Package Version Patches format
ruby-fcgi 0.9.2.1-2 3.0 (quilt)

This package has no patches.